| Disk ARchive 2.7.12 Full featured and portable backup and archiving tool

Classes | Namespaces | Functions
crypto_sym.hpp File Reference
Private

class crypto_sym for symetrical cipherings More...

`#include "../my_config.h"`
`#include <string>`
`#include "crypto_module.hpp"`
`#include "secu_string.hpp"`
`#include "crypto.hpp"`
`#include "archive_aux.hpp"`
`#include "archive_version.hpp"`

Go to the source code of this file.

## Classes
class | libdar::crypto_sym
| symetrical strong encryption, interface to grypt library More...

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Functions
bool | libdar::crypto_min_ver_libgcrypt_no_bug ()

## Detailed Description

class crypto_sym for symetrical cipherings

Definition in file crypto_sym.hpp.